/* You can add global styles to this file, and also import other style files */
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans:wght@300;400;500&display=swap');

* {
    padding: 0;
    margin: 0;
    font-family: 'Noto Sans', sans-serif;
}

body {
    overscroll-behavior: none;
}

:root {
    --header-height: 80px;
}

.button {
    padding: 10px;
    border-radius: 5px;
    background-color: #fe46a5;
    font-family: 'Rubik', sans-serif;
    color: white;
    cursor: pointer;
}


html,
body {
    height: 100%;
}

body {
    margin: 0;
    font-family: Roboto, "Helvetica Neue", sans-serif;
}

@media screen and (max-width: 1200px) {
    :root {
        --header-height: 110px;
    }
}

@media screen and (max-width: 800px) {
    :root {
        --header-height: 160px;
    }
}

@media screen and (max-width: 600px) {
    :root {
        --header-height: 160px;
    }
}